@media screen
{
body
{
    font-family:arial,helvetica,sans-serif;
    font-size:90%;
    background-color:#f5f2de;
    margin:0;
    /*SCROLLBAR-FACE-COLOR: #EBE3BA;
    SCROLLBAR-HIGHLIGHT-COLOR: #fff6b8;
    SCROLLBAR-SHADOW-COLOR: #e7dfad;
    SCROLLBAR-3DLIGHT-COLOR: #f5f1de;
    SCROLLBAR-ARROW-COLOR: #a09d65;
    SCROLLBAR-TRACK-COLOR: #F0EBCA;
    SCROLLBAR-DARKSHADOW-COLOR: #a09d65;
    SCROLLBAR-BASE-COLOR: #e7dfad;*/
} 

/*Texte normal avec les liens verts*/
p	
{
    color:black;
    margin: 3px;
}

a:link		{color:#80921D; font-size:100%;}
a:visited	{color:#80921D; font-size:100%;}
a:active	{color:#80921D; font-size:100%;}
a:hover		{color:#4d7aa9; font-size:100%;}

/*lien aux titres et sous-tires en bleu. A mettre dans la balise de liens*/
a.bleu:link			{font-size:100%; color:#4d7aa9; text-decoration:none;}
a.bleu:visited		{font-size:100%; color:#4d7aa9; text-decoration:none;}
a.bleu:active		{font-size:100%; color:#4d7aa9; text-decoration:none;}
a.bleu:hover		{font-size:100%; color:#80921D; text-decoration:underline;}

/*--H6--Liens pour le menu de tete. A mettre dans la balise de liens la classe menutete en plus de la balise h6.*/
a.menutete:link		{font-size:100%; color:#2B5682; text-decoration:none;}
a.menutete:visited	{font-size:100%; color:#2B5682; text-decoration:none;}
a.menutete:active	{font-size:100%; color:#2B5682; text-decoration:none;}
a.menutete:hover	{font-size:100%; color:#2B5682; text-decoration:none;}

/*Lien pour le copyright. À mettre dans la balise de lien.*/
a.copyright:link	{color:#4D7AA9; text-decoration:none; font-size:.8em;}
a.copyright:visited	{color:#4D7AA9; text-decoration:none; font-size:.8em;}
a.copyright:hover	{color:#7FA4CB;text-decoration:underline;font-size:.8em;}
a.copyright:active	{color:#4D7AA9;text-decoration:none;font-size:.8em;}

/*Couleur a additionner a une balise comme les titres ou les cellules*/
.bleu	{color:#4d7aa9;}
.orange	{color:#DC7507;}
.vert	{color:#a6b459;}
.noir	{color:black;}

.bold   {font-weight:bolder; font-size:90%;}

.italic {font-style:italic; font-size:90%;}

/*--H1-- grand titre bleu qui apparait au dessus du tableau beige uniquement*/
h1
{
    font-size:150%; 
    color:#4d7aa9; 
    margin: 5px 0 0 0;
    text-align:center; 
}

/*--H1-- grand titre bleu qui apparait au dessus du tableau beige uniquement*/
/*Avec un allignement a gauche*/
h1.left
{
	font-size:150%; 
	color:#4d7aa9; 
	margin: 5px 0 0 3px;
	text-align:left; 
}

/*--H2--Premier niveau de sous-titre bleu. A utiliser dans le tableau beige.*/
h2
{
	font-size:120%;
	color:#4d7aa9;
	margin: 5px 0 3px 0;
	text-align:center; 
}

/*--H2 left --Premier niveau de sous-titre bleu. Avec un allignement a gauche.*/
h2.left
{
	font-size:120%;
	color:#4d7aa9;
	margin: 5px 0 3px 3px;
	text-align:left; 
}


/*--H3--Deuxieme niveau de sous-titre bleu. A utiliser dans le tableau beige.*/
h3	
{
	font-size:100%; 
	color:#4d7aa9; 
	margin :0;
}

/*--H4--Titre des guichets. S'il y a un titre plus general, additionner la class noir*/
h4	{
	font-size:90%;
	font-style:italic;
	color:#4d7aa9;
	margin :0;
}

/*--H6--Uniquement pour le menu qui apparait dans le haut du tableau beige*/
h6
{
	font-family:helvetica condensed,arial condensed,helvetica,arial,sans-serif; 
	font-size:90%; 
	color:#2B5682; 
	margin :0;
	font-weight:bolder;
}

/*Texte pour des notes*/
p.note	
{
    font-size:75%;
    color:black;
    margin :0 0 3px 3px;
}

/*non utilisé*/
p.champs
{
    font-size:90%;
    font-weight:700;
    color:black;
    margin :0 0 3px 0;
}



/*Paragraphe pour le menu*/
p.menu
{
    font-size:100%;
    color:#80921D;
    font-weight:normal;
    margin-top:0px;
    margin :0 0 5px 15px;
}

/*Liens pour le menu*/
a.menu:link
{
    font-size:100%;
    color:#80921D;
    font-weight:normal;
}
a.menu:visited
{
    font-size:100%;
    color:#80921D;
    font-weight:normal;
}
a.menu:active
{
    font-size:100%;
    color:#80921D;
    font-weight:normal;
}
a.menu:hover
{
    font-size:100%;
    color:#4d7aa9;
    font-weight:normal;
}

table
{
    font-family:arial,helvetica,sans-serif;
    font-size:100%;
}

/*tableau de fond: beige. Ce tableau est constitué avec une image dans le bas.*/
table.bordure	
{
    border: solid 1px #A09D65;
}

/*tableau avec une bordure dans le bas.*/
table.bbas
{
    /*border-collapse: collapse;*/
    border-width: 0 0 1px 0;
    border-style:solid;
    border-color:#a09d65; 
}

table.champs
{
    border-collapse: collapse;
    border:solid 1px #A09D65;
}

th /* Cellule d'entête de tableau */
{
    background-color:#e7dfad;
    padding:5px;
    border-width: 0 0 1px 0;
    border-style:solid;
    border-color:#a09d65;
}

/*Cellule avec les 4 bordures.*/
td.bordure	
{
    border-width: 1px 0 1px 1px;
    border-style:solid;
    border-color:#a09d65;
    padding: 2px 5px;
} 

td.champs
{ 
    padding:5px;
    border-color:#a09d65;
    border-width: 1px 0 1px 0;
    border-style:solid;
    
}

/*cellule des tableau de liste*/
td.tb
{
    font-size:100%;
    color:black;
    margin:0;
    border-width: 0 0 1px 0;
    border-style:solid;    
    padding:0 5px 2px 5px;
    border-color:#a09d65;
}

td.beige	
{
    background-color:#f5f2de;
    padding:12px;
}

td.top
{
    border-width: 1px 0 0 0;
    border-style:solid;        
    border-color:#a09d65;
}

td.bottom
{
    border-width: 0 0 1px 0;
    border-style:solid;            
    border-color:#a09d65;
}

/*Elements du tableau de menu de gauche. Ce menu devrait contenir uniquement des liens*/
td.menu
{
    color:#4D7AA9;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 12px;
    padding-bottom: 4px;
    background:url('/MRN_GestimP_Presentation/images/piv_bordure_menu_gauche.gif') repeat-y left 50%;
}

/*Liste a puce*/
ul	
{
    font-size:100%;
    color:black;
    list-style:disc;
    margin: 5px 0 60px 15px;
}

ul.sTitre1
{
    font-size:100%;
    color:black;
    list-style:circle;
    margin: 5px 0 15px 40px;
}
/*Liste a numero*/
ol
{
    color:black;
    margin: 5px 0 15px 35px;
    list-style:outside;
}

li
{
    margin: 5px 0;
}

/*ligne horizontal a 100% de la largeur*/
hr.100 
{
    color:#a09d65;
    height:1px;
} 

/*image dans le texte et comme theme*/
img.left	
{
    float:left;
    border-color:black;
    margin: 0 15px 10px 0;
    border-width:1px;
}

img.right
{
    float:right;
    border-color:black; 
    margin: 3px 0 10px 15px;
    border-width:1px;
}

/*image dans le texte et comme theme sans lien et non alignée*/
img.bordure	
{
    border-color:black;
    border-width:1px;
}

/*image dans le texte et comme avec lien, sans bordure et non alignée*/
img.sans	
{
    border-style:none;
}

/*image dans le texte et comme theme avec un lien. A mettre dans la balise de liens en plus de la classe bordure ou right ou left à la balise img*/
a.bordure:link	    {border-color:black;}
a.bordure:visited	{border-color:black;}
a.bordure:active	{border-color:black;}
a.bordure:hover	    {border-color:black;}

/*tableau information. Annonce des nouvelles en page d'accueil*/
table.info
{
    border-style: solid;
    border-width: 0 3px 3px 3px;
    border-color:#a09d65;
}

td.blanc
{
    background-color:white;
    padding:8px;
}

/*Section. La cellule qui contient le texte des petites section public de la page d'accueil*/
td.section		{padding:5px;}

/*Lien au texte du tableau de liste*/
a.tb:link		{color:black; font-size:100%; font-weight:normal; text-decoration:none;}
a.tb:visited	{color:black; font-size:100%; font-weight:normal; text-decoration:none;}
a.tb:active	    {color:black; font-size:100%; font-weight:normal; text-decoration:none;}
a.tb:hover		{color:black; font-size:100%; font-weight:normal; text-decoration:underline;}


/*Fond de cellule du tableau liste les cellules de couleur*/
td.vide	    {background-color:#f5f2de; border:solid 1px; border-color:#f5f2de;}
td.vert	    {background-color:#A6B459; border:solid 1px; border-color:#f5f2de;}
td.orange	{background-color:#DC7507; border:solid 1px; border-color:#f5f2de;}
td.bleu	    {background-color:#467370; border:solid 1px; border-color:#f5f2de;}



/*Signature d'articles*/
.signature	
{
    font-size:90%;
    color:#4d7aa9; 
    text-align:right; 
    margin: 10px 10px 5px 0;
}

/*Lien pour les signatures d'articles. A mettre dans la balise de lien.*/
a.signature:link		{color:#4d7aa9; font-size:100%;}
a.signature:visited	    {color:#4d7aa9; font-size:100%;}
a.signature:active	    {color:#4d7aa9; font-size:100%;}
a.signature:hover		{color:#4d7aa9; font-size:100%;}


/*visible à l'écran*/
.print
{
    display: block;
}

/*texte normal dans le menu du guichet qui est ou non un lien*/ 
p.guichet
{
    font-size:90%; 
    color:#80921D;
    margin: 0 0 5px 0;
}

/*liens des guichets. A mettre dans la balise de liens en plus de la classe guichet à la balise p.*/
a.guichet:link	    {color:#80921D; font-weight:normal; font-size:100%;}
a.guichet:visited	{color:#80921D; font-weight:normal; font-size:100%;}
a.guichet:active	{color:#80921D; font-weight:normal; font-size:100%;}
a.guichet:hover	    {color:#4d7aa9; font-weight:normal; font-size:100%;}

/*date des information*/
.date 
{
    font-size:90%;
    color:#4d7aa9;
    margin: 0 0 3px 0;
}